Bug 448706 - Click File Systems tab on gnome-system-monitor -> Segmentation fault
Click File Systems tab on gnome-system-monitor -> Segmentation fault
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibmm24 (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-28 07:17 EDT by sangu
Modified: 2008-07-26 21:20 EDT (History)
0 users

See Also:
Fixed In Version: 2.17.1-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-26 21:20:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 529533 None None None Never
GNOME Desktop 539560 None None None Never

  None (edit)
Description sangu 2008-05-28 07:17:49 EDT
Description of problem:
$ gnome-system-monitor 

** (gnome-system-monitor:29038): WARNING **: SELinux was found but is not enabled.


(gnome-system-monitor:29038): glibmm-WARNING **: failed to wrap type of 'GHalMount'

(gnome-system-monitor:29038): glibmm-WARNING **: failed to wrap type of 'GHalMount'

(gnome-system-monitor:29038): glibmm-WARNING **: failed to wrap type of 'GHalMount'
Segmentation fault


Version-Release number of selected component (if applicable):
2.23.2-1.fc10

How reproducible:
always

Steps to Reproduce:
1. Launch gnome-system-monitor
2. Click File System tab
3.
  
Actual results:


Expected results:


Additional info:
glibmm24-2.16.0-1.fc9
Comment 1 sangu 2008-06-27 05:19:37 EDT
See Also : http://bugzilla.gnome.org/show_bug.cgi?id=529533

Note You need to log in before you can comment on or make changes to this bug.